﻿.loadstatus_inprogress { color: #29A3D3; }
.loadstatus_failure { color: red; }
.loadstatus_complete { color: green; }
.loadstatus_onhold { color: orange; }

.providerstatus_onboard { color: orange; }
.providerstatus_inactive { color: red; }

.gatewaystatus_inprogress { color: #29A3D3; }
.gatewaystatus_failure { color: red; }
.gatewaystatus_complete { color: green; }
.gatewaystatus_onhold { color: orange; }

.gatewaystatus_inprogress_fileSubmissionHistory {
    background: #ECF537;
    position: center;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin: auto;
}
.gatewaystatus_failure_fileSubmissionHistory {
    background: #EB5F3C;
    position: center;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin: auto;
}
.gatewaystatus_complete_fileSubmissionHistory {
    background: #86B260;
    position: center;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin: auto;
}
.gatewaystatus_onhold_fileSubmissionHistory {
    background: orange;
    position: center;
    width: 120px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin: auto;
}

div.dataTables_info {
    font-weight: bold;
    font-size: 21px;
}

div.dataTables_length {
    padding-top: 10px;
}

div.dataTables_filter,
div.dataTables_paginate,
div.dataTables_info {
    padding: 5px;
}

#submissionEventList {
    display:block;
    width:691px;
    height:auto;
    float:left;
}

a.disabled:hover,a.disabled { 
    color: #ccc; 
}

.dataTables_wrapper .dataTables_info {
    padding-top: 0;
}